
#contact-form {  

background-color: white; 
width: 461px;  
padding: 20px;  
margin: 50px auto;  
border-radius: 15px;    
border-color:#024d46;
border-style:solid;
border-width:1px;
font-family: Arial;
}   

#contact-form h1{
					color:#024d46;
					font-weight:bold;
						text-align:center;
						font-size:29px;
						font-family: Arial;
}

#contact-form label{ background-color:#ffffff;
					color:#024d46;
					font-family: Arial;
}
					
				#contact-form span{  
				        font-family: Arial;
						color:#024d46;
						font-weight:bold;
								font-size:16px;
								}
								#contact-form b {  
						color:#ffffff;
						font-weight:bold;
						font-family: Arial;
								font-size:16px;
								}
								#contact-form table, tr, td {  
						text-align:left;
								}
								
#contact-form input,   

#contact-form select,   

#contact-form textarea {  
font-size: 16px;  
margin-bottom: 2px;
font-family: Arial;
color:#000000;
background-color:#A4CCBB;
}    

#contact-form input,   

#contact-form select,   

#contact-form textarea {  
width: 450px;
border: 0; 
-moz-border-radius: 5px;  
-webkit-border-radius: 5px;  
border-radius: 5px;
margin-bottom: 25px;  
padding: 5px;  
margin-top:5px;
color:#000000;
font-weight:bold;
font-family: Arial;
}  

#contact-form input:focus,   

#contact-form select:focus,   

#contact-form textarea:focus {  
background-color: #ffffff; 
color:#000000;
border-color:#024d46;
 border-style:solid;
border-width:2px;
font-weight:bold;
}  
#contact-form textarea {  
height: 150px;   
}  

#contact-form #submit {  
width: 100px;   
color: #FFFFFF;  
border: none;  
background-color: #024d46;
font-weight:bold;
}  

#contact-form #submit:hover {  
background-color: #024d46;  
font-size:16px;
font-weight:bold; 
}

#failure, #success {
color: #024d46; 
display:none;  
}


.menu{ font-family: Arial;
color:#000000;
font-size:26px;
font-weight:bold;
}   

.link { 			
				color:#024d46;
				font-size:22px;
				font-weight:bold;
				text-decoration:none;
				font-family: Arial;				
		}
		.baja { 			
				color:#000000;
				font-size:16px;
				font-weight:bold;
				text-decoration:none;
				font-family: Arial;
				
		}
	a:hover { 	color:#000000;
	
	}
	
			
				#contact-form a { 		font-size: 15px;  
										margin-bottom: 2px;
										font-family: Arial;
										color:#024d46;
										font-weight:bold;
										}   
#contact-form .link { color:#068967;
				font-size:21px;
				font-weight:bold;
				font-family: Arial;
				text-decoration:none;}

				a .link {	color:#068967;
				font-size:21px;
				font-weight:bold;
				text-decoration:none;
				font-family: Arial;
							}
							#contact-form .link  a:hover { color:#008A7E;
				font-size:21px;
				font-weight:bold;
				font-family: Arial;
				text-decoration:none;}

						.info{  
						color:#000000;
						font-weight:bold;
						font-family: Arial;
						font-size:22px;}
								
/* ----------------------------------------------Wrapper-------------------------------------*/

div.wrapper{
	display:block;
	width:100%;
	text-align:left;
			}

.colpr{
	

	/*background: url(../cabeza.jpg);*/
	background-repeat:no-repeat;
    background-position:center center;
	height:144px;
	
 
   background-size: cover;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/portada.jpg',     sizingMethod='scale');
    -ms-filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/portada.jpg', sizingMethod='scale');
	z-index:1000;
}

div.wrapper h1, div.wrapper h2, div.wrapper h3, div.wrapper h4, div.wrapper h5, div.wrapper h6{
	margin:0 0 15px 0;
	padding:0;
	font-size:20px;
	font-weight:normal;
	line-height:normal;
	}

.col0 {color:#ffffff; background-color:transparent;

		}
.col0 a{color:#ffffff; background-color:transparent;	}
.col1{
	color:#666666;
	
	background-color: transparent;
	z-index:100;
}
.col2{color:#FFFFFF; background-color:transparent; padding:20px 0;}
.col2 a{color:#FFFFFF; background-color:transparent;z-index:1000;}
.col2 div{position:center;}
.col3{margin:1px 0; border-top:1px solid #ffffff; border-bottom:1px solid #ffffff;}
.col4{color:#FFFFFF; background-color:#000000;}
.col4 a{color:#FFFF00; background-color:#000000;}
.col5, .col5 a{color:#999999; background-color:#1B1B1B;}
.col4, .col5{font-family: Arial;}
.col4 h2, .col5 h2{font-family: Arial;}

		
								